.footer {
    position: relative;
    bottom: 0;
    display: flex;
    background: black;
    flex-direction: column;
    align-items: center;
    width: 100%;
    z-index: 15;
}

.footer-rights {
    opacity: .65;
    font-size: 0.75rem;
    padding-bottom: 0.5rem;
    z-index: 10;
}

.footer-creator {
    opacity: .65;
    font-size: 0.75rem;
    z-index: 10;
    padding-bottom: 0.25rem;
}

.logo {
    height: 5rem;
    width: 5rem;
    margin: 1rem;
    opacity: 0.65;
    transition: opacity 0.2s ease-in-out;
    will-change: opacity;
}

.logo:hover {
    opacity: 1;
}

.footer-urls {
  font-size: 0.75rem;
  color: white;
  text-decoration: none;
  padding-bottom: 0.5rem;
}

.footer-url {
  font-size: 0.75rem;
  color: var(--my-color-road-sign);
  text-decoration: none;
  opacity: 0.65;
}

.footer-url:hover {
  text-decoration: underline;
  opacity: 1;
}

/* >= 768px (tablet) */
/* md */
@media (min-width: 768px) {

}